html,
body {
  min-width: 1000px;
  overflow-x: auto;
  font-family: '宋体';
}

p,
div {
  margin: 0;
}

.el-select,
.el-input.el-date-editor,
.el-autocomplete {
  width: 100% !important;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
}

.el-pagination {
  text-align: right;
  margin: 10px 10px 0 0;
}

.search_btn_box {
  text-align: right;
  margin-bottom: 10px;
}

.text_center {
  text-align: center;
}

.text_left {
  text-align: left;
}

.text_right {
  text-align: right;
}

.el-input--mini {
  height: 28px;
}

/* 返回导航栏 */
.my_header {
  padding-bottom: 10px;
  border-bottom: 1px solid #bbb;
  margin-bottom: 10px;
}

.el-date-editor--daterange.el-input__inner.el-range-editor {
  width: 100%;
}

body .el-table th.gutter {
  display: table-cell !important;
}

.el-table .el-table__body .el-table__row.hover-row td {
  background-color: rgb(198, 226, 255);
}

/* 表格警告行 */
.el-table .warning-row,
.print-table .warning-row {
  color: #fff;
  background: #FFA488
}

.el-table .el-table__body .el-table__row.warning-row.hover-row td {
  color: #fff;
  background-color: #FFA488 !important;
}


/* 选中表格行的高亮显示的背景颜色加深 */
.el-table__body tr.el-table__row.current-row>td {
  background-color: #d6eaff;
}

/* 有滚动条时，加载loading，页面抖动。 */
.el-loading-parent--relative.el-loading-parent--hidden {
  overflow: auto !important;
}

/* 打印、打印预览公共样式 */
.print_box .print-title {
  margin: 0 0 8px 0;
  font-weight: bold;
}

.print_box .el-form-item--mini.el-form-item {
  margin-bottom: 0px !important;
}

.print_box .el-form-item--mini .el-form-item__label {
  color: #111;
}

.print_box .el-form-item--mini {
  font-size: 10pt;
  line-height: 10pt;
}

.print_box .print-table {
  width: 100%;
  text-align: left;
  border-collapse: collapse;
  margin-bottom: 5px;
}

.print_box .print-table th {
  color: #000;
  text-align: center;
}

.print_box .print-table td {
  padding: 0;
  padding-left: 4px;
}

.print_box .print-table th,
.print-table td {
  border: 1pt solid #000;
}

.print_box .table_total {
  margin-bottom: 5px;
}

.print_box .table_total span+span {
  margin-left: 20px;
}

.print_box .service_tel {
  position: absolute;
  font-size: 12px;
  color: #111;
}

.print_box .qr_code {
  position: fixed;
  right: 0;
  bottom: 0;
  width: 100px;
  height: 100px;
}

.print_box .print_preview {
  color: #000;
}

/* 打印样式 */
.print_content {
  display: none;
  position: relative;
  z-index: 100000;
  background-color: #fff;
}

@media print {

  html,
  body {
    min-width: auto;
  }

  @page {
    size: auto;
  }

  /* 打印分页 */
  .print-page {
    page-break-after: always;
    position: relative;
  }

  /* 不打印的部分 */
  .no_print {
    display: none !important;
  }

  /* 弹窗提示信息不打印 */
  .el-message {
    display: none !important;
  }

  .print_content {
    display: block;
    font-family: "Sans Serif";
    font-size: 5pt;
    color: #000;
  }

  .print_content .print-title {
    font-weight: bold;
    font-size: 12pt;
  }

  .print_content .el-form-item--mini .el-form-item__content,
  .print_content .el-form-item--mini .el-form-item__label {
    font-size: 5pt;
  }

  .print-table th {
    color: #000;
    text-align: center;
  }

  .print-table td {
    padding: 0;
    padding-left: 4px;
    font-size: 10pt;
  }

  .print-table th,
  .print-table td {
    border: 1pt solid #000;
  }

  .service_tel {
    font-size: 5pt;
  }
}


.page {
  padding: 10px;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.edit_label {
  color: #4aa3e9;
  cursor: pointer;
}

.el-input.is-disabled .el-input__inner,
.el-textarea.is-disabled .el-textarea__inner {
  background-color: #fbfbfb !important;
  color: #666 !important;
}

.el-table table {
  width: 100%;
}

.el-table th,
.el-table td {
  color: #000;
}

.el-table td:focus,
.el-table td:focus-within {
  background-color: #fff;
  outline: none;
}

.el-form-item .el-form-item__label {
  color: #000;
  font-weight: bold;
}

.color1,
.colorY {
  color: #67C23A;
}

.color2,
.colorN {
  color: #F56C6C;
}

.mt5 {
  margin-top: 5px;
}

table .table_ipt {
  padding: 0;
  border: 0;
  outline: 0;
  width: 100%;
  height: 30px;
  color: #4aa3e9;
}

.color_placeholder ::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #4aa3e9;
}

.auto_form .el-col-6 {
  max-width: 380px;
}

.auto_form .el-col-8 {
  max-width: 500px;
}

.auto_form .el-form-item {
  height: 28px;
}

.mock_box table:first-child tr:first-child>td {
  vertical-align: top !important;
}

.auto_table th .cell,
.auto_table th {
  word-break: keep-all;
  overflow: visible;
  text-overflow: unset;
  white-space: nowrap;
}

.auto_table.el-table--small td {
  /* padding: 3px 0; */
}

.auto_table,
.el-table {
  th.el-table__cell{
     background: rgb(201, 198, 198)!important;
     color: #fff;
  }
 /* .cell{
   line-height: 12px!important;
   padding: 0 1px!important;
 }
 td{
   vertical-align: top!important;
 } */
 /* .el-button--text{
   padding: 0px;
 } */
}

.no_br {
  word-break: keep-all;
  white-space: nowrap;
}

.range_box {
  display: flex;
}

.range_box>* {
  flex: 1;
}

.range_box .small {
  flex: 1;
}

.range_box .middle {
  flex: 2;
}

.range_box .large {
  flex: 3;
}

.table_auto_btn {
  float: left;
  margin-right: 5px !important;
  margin-left: 0 !important;
  padding: 4px 0 !important;
}

.table_total_box {
  border: 1px solid #EBEEF5;
  border-bottom: 0;
  font-size: 14px;
  color: #666;
  line-height: 30px;
  padding-left: 10px;
}

.table_total_box span {
  margin-right: 40px;
}

.fold_form {
  position: relative;
}

.fold_form.fold {
  max-height: 100px;
  overflow: hidden;
  box-shadow: 0px 1px 10px #f1f1f1;
}

.fold_form.open {
  max-height: auto;
  overflow: show;
  box-shadow: none;
}

.fold_form_icon {
  height: 25px;
  width: 25px;
  position: absolute;
  right: 0;
  border-radius: 25px;
  background-color: #4aa3e9;
  color: #fff;
  text-align: center;
  line-height: 25px !important;
  cursor: pointer;
  z-index: 2;
}

table .my_ipt {
  border: 1px solid #999;
  border-radius: 3px;
  outline: 0;
  padding: 5px 0;
  text-indent: 5px;
  width: 90%;
  min-width: 40px;
}

table .my_ipt:focus {
  outline: 0;
  border-color: #4aa3e9;
}

table .my_ipt.hilight {
  color: #e14d30;
  border-color: #e14d30;
  background-color: rgba(225, 77, 48, 0.2);
}

.tight_form .el-form-item {
  margin-bottom: 5px;
}

.tight_table .cell {
  line-height: 15px !important;
  padding: 0 5px !important;
}

.el-button--primary {
  color: #FFF !important;
  background-color: #e6573a !important;
  border-color: #e6573a !important;
}

.el-button--primary:focus,.el-button--primary:hover {
  background: #fc765c !important;
  border-color: #fc765c !important;
  color: #FFF !important;
}

.el-button--primary.is-active,.el-button--primary:active {
  background: #ff6041 !important;
  border-color: #ff6041 !important;
  color: #FFF !important;
}

.el-button--primary:active {
  outline: 0 !important;
}

.el-button--primary.is-disabled,.el-button--primary.is-disabled:active,.el-button--primary.is-disabled:focus,.el-button--primary.is-disabled:hover {
  color: #FFF !important;
  background-color: #fdb5a6 !important;
  border-color: #fdb5a6 !important;
}

.el-button--primary.is-plain {
  color: #e6573a !important;
  background: #fde9e5 !important;
  border-color: #ffbfb2 !important;
}

.el-button--primary.is-plain:focus,.el-button--primary.is-plain:hover {
  background: #e6573a !important;
  border-color: #e6573a !important;
  color: #FFF !important;
}

.el-button--primary.is-plain:active {
  background: #ff6041 !important;
  border-color: #ff6041 !important;
  color: #FFF !important;
  outline: 0 !important;
}

.el-button--primary.is-plain.is-disabled,.el-button--primary.is-plain.is-disabled:active,.el-button--primary.is-plain.is-disabled:focus,.el-button--primary.is-plain.is-disabled:hover {
  color: #ff9f8c !important;
  background-color: #fde9e5 !important;
  border-color: rgb(255, 225, 219) !important;
}
